Returns the string representation of this BSON array

- « MongoDB\BSON\PackedArray::toPHP

- MongoDB\BSON\PackedArray::unserialize »

- PHP Manual
- MongoDB\BSON\PackedArray
- Returns the string representation of this BSON array

# MongoDB\BSON\PackedArray::__toString

(mongodb >=1.16.0)

MongoDB\BSON\PackedArray::__toString — Returns the string representation of this BSON array

### Description

final public MongoDB\BSON\PackedArray::__toString(): string

### Parameters

This function has no parameters.

### Return Values

Returns the string representation of this array as BSON.

### See Also

- » BSON Types